﻿

.nav-menu li.menu-item-29, .nav-menu li.menu-item-30, .nav-menu li.menu-item-31, .nav-menu li.menu-item-32, .nav-menu li.menu-item-33 {
	border-bottom : 10px solid #000;
	margin : 0 0.75em;
}


.nav-menu li.menu-item-29 {border-color : #DC5653;}

.nav-menu li.menu-item-30 {border-color : #936196;}

.nav-menu li.menu-item-31 {border-color : #679D52;}

.nav-menu li.menu-item-32 {border-color : #6999EB;}

.nav-menu li.menu-item-33 {border-color : #F5B84E;}

.nav-menu li.menu-item-29:hover a{background : rgba(220,86,83,0.5);}

.nav-menu li.menu-item-30:hover a{background : rgba(147,97,150,0.5);}

.nav-menu li.menu-item-31:hover a{background : rgba(130,157,82,0.5);}

.nav-menu li.menu-item-32:hover a{background : rgba(105,153,235,0.5);}

.nav-menu li.menu-item-33:hover a{background : rgba(245,184,78,0.5);}


ul.nav-menu li.menu-item-29 ul li:hover {background-color: #DC5653;}

ul.nav-menu li.menu-item-30 ul li:hover {background-color: #936196;}

ul.nav-menu li.menu-item-31 ul li:hover {background-color: #679D52;}

ul.nav-menu li.menu-item-32 ul li:hover {background-color: #6999EB;}

ul.nav-menu li.menu-item-33 ul li:hover {background-color: #F5B84E;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


			#site-title,
		#site-description {
			position: absolute;
			clip: rect(1px 1px 1px 1px); 
			clip: rect(1px, 1px, 1px, 1px);
		}


div#box2
{
	width: 157px;
	margin-bottom: 20px;
	text-align: left;
}


div#box2 ul
{
	list-style:none;
	padding: 0;
	margin: 0;
	line-height: 20px;
}


div#box2 a
{
	text-decoration:none;
	padding-left: 5px;
	color: #000;
}


.art-content-layout
{
   display: table;
   width: 100%;
   table-layout: fixed;
}


.art-content-layout-row 
{
   display: table-row;
}


 
.art-postcontent .art-content-layout
{
   border-collapse: collapse;
}


.art-post .art-content-layout-br
{
   height: 0;
}


.art-content-layout .art-content
{
   margin:0 auto;
}


.art-content-layout .art-sidebar1
{
   background: #262626;
   background: transparent;
   margin:0 auto;
   width: 200px;
}


div.art-footer div.art-content-layout
{
    margin:0 auto;
    width:100%;
}
  
  
.responsive .art-content-layout img,
.responsive .art-content-layout video
{
   max-width: 100%;
   height: auto !important;
}


.responsive.responsive-phone .art-content-layout img 
{
   margin: 1%;
}


.responsive .art-content-layout .art-sidebar0, 
.responsive .art-content-layout .art-sidebar1, 
.responsive .art-content-layout .art-sidebar2 
{
   width: auto !important;
}

    
.responsive .art-content-layout, 
.responsive .art-content-layout-row, 
.responsive .art-layout-cell 
{
   display: block;
}


.responsive .art-content-layout, 
.responsive .art-content-layout-row
{
   padding: 0;
}


.responsive .art-content-layout:after, 
.responsive .art-content-layout-row:after, 
.responsive .art-layout-cell:after 
{
   content: ".";
   display: block;
   height: 0;
   clear: both;
   visibility: hidden;
}


.responsive .responsive-tablet-layout-cell,
.responsive.responsive-tablet .art-footer .art-content-layout .art-layout-cell 
{
   margin: 1%;
   width: 98% !important;
   float: left;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}


.responsive .responsive-layout-row-2 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .art-footer .art-content-layout .responsive-layout-row-2 .art-layout-cell
{
   width: 48% !important;
}


.responsive .responsive-layout-row-3 .responsive-tablet-layout-cell,
.responsive.responsive-tablet .art-footer .art-content-layout .responsive-layout-row-3 .art-layout-cell
{
   width: 31% !important;
}

.article-item .snippet a{
	color: #8f2004 !important;	
}

.article-item .snippet a:hover{
	color: #eaac26 !important;
}

.article-item .snippet strong{
	font-size: 1.1em;
}

	#wrapper .content-boxes-icon-boxed .content-box-column .heading h2{margin-top:-5px;}

.col .heading {
  overflow: hidden;
  margin: 0 0 15px;
}

.col .heading img {
  float: left;
  margin: 0 10px 0 0;
}

.content-boxes .heading .fontawesome-icon {
  float: left;
}

.content-boxes .heading-and-icon h2 {
  padding-left: 45px;
}

.content-boxes-icon-on-top .col .heading-and-icon .fontawesome-icon {
  float: none;
  width: 64px;
  height: 64px;
  line-height: 64px;
  font-size: 24px;
  margin: 0;
  display: inline-block;
}

.content-boxes-icon-on-top .col .heading-and-icon img {
  float: none;
  margin-right: 0;
}

.content-boxes-icon-on-top .col .heading-and-icon h2 {
  padding-left: 0;
}

.content-boxes-icon-boxed .col .heading-and-icon {
  overflow: visible;
  position: relative;
}

.content-boxes-icon-boxed .col .heading-and-icon .fontawesome-icon,
.content-boxes-icon-boxed .col .heading-and-icon img {
  float: none;
  position: absolute;
  top: -80px;
  width: 64px;
  height: 64px;
  line-height: 64px;
  font-size: 24px;
  margin: 0;
  margin-left: -32px;
  left: 50%;
}

.content-boxes-icon-boxed .col .heading-and-icon img {
  float: none;
}

.content-boxes-icon-boxed .col .heading-and-icon h2 {
  padding-left: 0;
}

.rtl #wrapper .col .heading img {
  margin-right: 0px;
  margin-left: 10px;
}

.rtl .content-boxes .heading .fontawesome-icon {
  float: right;
}

.rtl .content-boxes .heading-and-icon h2 {
  padding-left: 0;
  padding-right: 0px;
}

.rtl .fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon .fontawesome-icon,
.rtl .fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .fontawesome-icon {
  margin-right: 0;
}

.tfs-slider .slide-content-container .heading,
.tfs-slider .slide-content-container .caption {
  display: block;
}

.tfs-slider .slide-content-container .heading.with-bg h2,
.tfs-slider .slide-content-container .caption.with-bg h3 {
  padding: 3px 15px;
}

.fusion-content-boxes .heading {
  overflow: hidden;
  margin-bottom: 15px;
}

.fusion-content-boxes .heading .heading-link:hover .content-box-heading {
  color: #a0ce4e;
}

.fusion-content-boxes .heading .heading-link:hover .fontawesome-icon {
  background-color: #a0ce4e;
  border-color: #a0ce4e;
}

.fusion-content-boxes .heading .content-box-heading {
  margin: 0;
}

.fusion-content-boxes .heading img {
  float: none;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon {
  display: table;
  width: auto;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon .heading-link,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .heading-link {
  display: block;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon .icon,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .icon,
.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon .image,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .image {
  display: table-cell;
  vertical-align: middle;
  float: none;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon img,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon img {
  margin-right: 10px;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon .fontawesome-icon,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .fontawesome-icon {
  display: block;
  float: none;
  margin-right: 10px;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon i.small,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon i.small {
  height: 35px;
  width: 35px;
  line-height: 35px;
  font-size: 18px;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon i.medium,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon i.medium {
  height: 50px;
  width: 50px;
  line-height: 50px;
  font-size: 21px;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon i.large,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon i.large {
  width: 65px;
  height: 65px;
  line-height: 65px;
  font-size: 24px;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon .content-box-heading,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon .content-box-heading {
  display: table-cell;
  vertical-align: middle;
  line-height: normal;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon.icon-right,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon.icon-right {
  float: right !important;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon.icon-right .icon,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon.icon-right .icon,
.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon.icon-right .image,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon.icon-right .image {
  float: none;
  padding-left: 10px !important;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon.icon-right .icon i,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon.icon-right .icon i {
  margin-right: 0px !important;
}

.fusion-content-boxes.content-boxes-icon-with-title .heading-with-icon.icon-right .content-box-heading,
.fusion-content-boxes.content-boxes-icon-on-side .heading-with-icon.icon-right .content-box-heading {
  float: none !important;
  line-height: 27px !important;
  text-align: right;
}

.fusion-content-boxes.content-boxes-icon-on-side .heading {
  margin-bottom: 10px;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading {
  text-align: center;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading .icon {
  margin-bottom: 7px;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading .fontawesome-icon {
  display: block;
  float: none;
  margin: 0 auto;
  height: 64px;
  width: 64px;
  line-height: 64px;
  font-size: 24px;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading i.small {
  height: 35px;
  width: 35px;
  line-height: 35px;
  font-size: 18px;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading i.medium {
  height: 50px;
  width: 50px;
  line-height: 50px;
  font-size: 21px;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading i.large {
  width: 65px;
  height: 65px;
  line-height: 65px;
  font-size: 24px;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading img {
  margin-bottom: 20px;
}

.fusion-content-boxes.content-boxes-icon-boxed .heading {
  overflow: visible;
  position: relative;
  text-align: center;
}

.fusion-content-boxes.content-boxes-icon-boxed .heading .fontawesome-icon {
  display: block;
  position: absolute;
  left: 50%;
  top: -80px;
  float: none;
  margin-left: -32px;
  height: 64px;
  width: 64px;
  line-height: 64px;
  font-size: 24px;
}

.fusion-content-boxes.content-boxes-icon-boxed .heading i.small {
  height: 35px;
  width: 35px;
  line-height: 35px;
  font-size: 18px;
  top: -67px;
  margin-left: -17px;
}

.fusion-content-boxes.content-boxes-icon-boxed .heading i.medium {
  height: 50px;
  width: 50px;
  line-height: 50px;
  font-size: 21px;
  top: -76px;
  margin-left: -25px;
}

.fusion-content-boxes.content-boxes-icon-boxed .heading i.large {
  width: 65px;
  height: 65px;
  line-height: 65px;
  font-size: 24px;
  top: -85px;
}

.fusion-content-boxes.content-boxes-icon-boxed .heading .image {
  display: block;
  position: absolute;
  left: 50%;
}

.fusion-content-boxes .heading-link:hover h2 {
	color:#f29a34 !important;
}

.fusion-content-boxes .heading-link:hover .icon i, .fusion-accordian .panel-title a:hover .fa-fusion-box {
	background-color: #f29a34 !important;
	border-color: #f29a34 !important;
}


.sidebar .widget h3, .sidebar .widget .heading h3{color:#333333;}


.slide-content .heading h2 {
   background-color: #F29A34!important;
}
#header .widget-area{width:500px;padding:5px 5px 0 0;float:right;text-align:right;}
.sidebar.widget-area .widget{background:#FFFFFF;border-top:1px solid #DDDDDD;border-bottom:1px solid #DDDDDD;border-left:1px solid #DDDDDD;border-right:1px solid #DDDDDD;margin:0px 0 15px;padding:0 0 15px;}
.sidebar.widget-area ol,.sidebar.widget-area ul,.sidebar.widget-area .textwidget,.sidebar.widget-area .widget_tag_cloud div div,.sidebar.widget-area .author-bio-widget,.sidebar.widget-area .featuredpage .page,.sidebar.widget-area .featuredpost .post{margin:0 !important;padding:15px 15px 0px 15px;}
.sidebar.widget-area #wp-calendar caption,.sidebar.widget-area #wp-calendar th{color:#000000;}
.sidebar.widget-area .widget_archive select,.sidebar.widget-area #cat{margin:15px 15px 0px 15px;}
.sidebar.widget-area ul li{border-bottom:1px solid #DDDDDD;margin:0px 0px 7px 0px;padding:0px 0px 5px 0px;list-style-type:none;word-wrap:break-word;}
.sidebar.widget-area ul ul li{border:none;margin:0;}
#footer-widgets .widget{background:none;border:none;margin:0 0 15px;padding:0;}
.widget-error{padding:10px;}
body.override #header .wrap,#title-area,#header .widget-area{width:100%;}
body.override .menu-primary,body.override .menu-secondary,#header .widget-area,#header .genesis-nav-menu{width:100%;}


	#footer .widget-footer .right-indent1 { padding-right:69px;}

.header3-zone .wrapper-in .main .logo-top .logo1{
	
}

.header3-zone .wrapper-in .main .logo-top .logo1 img{
	display: inline-block;
	margin-top: 25px;
	margin-bottom: 2px;
}

.aiwidgetscss .tweet_author_name a, .widget .tweet_author_name a { color:#333; font-weight: bold; font-size:16px;}

.aiwidgetscss .tweet_author_name a:hover, .widget .tweet_author_name a:hover { color:#777; text-decoration: none; }

.home #productinformatie {
	width: 465px;
	float: left;
	padding-left: 157px;
}

.entry-content ul, .entry-summary ul  {
	margin-left: 1.5em;
}


.entry-content ul, .entry-summary ul ,
.entry-content ol, .entry-summary ol {
margin-bottom:1.5em;
}

.entry-content,
.entry-summary {
	clear: both;
	padding: 8px 0px 10px;
}

#content .entry-summary p:last-child {
	margin-bottom: 12px;
}

 .woocommerce .product .entry-summary { clear:none; }
 #content p, .entry-content ul, .entry-summary ul , .entry-content ol, .entry-summary ol { margin-bottom:1.0em;}
.next-prev{color:#666;font-size:14px;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;padding:33px 0;text-align:left;margin-top:10px;}
.next-prev a{color:#212121;font-size:16px;line-height:1.3;}
.next-prev a:hover{color:#e9b424;}


#top ul#top-nav.nav li.menu-item:nth-child(1n+2):before {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #8A8275;
    background-image: none;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    content: "";
    display: inline-block;
    height: 4px;
    position: absolute;
    top: 8px;
    vertical-align: middle;
    width: 4px;
}


#top ul#top-nav.nav li.menu-item {
	position: relative;
}


#top ul#top-nav.nav li.menu-item a {
	position: static;
	padding: 4px 0px 4px 12px;
}


ul#menu-footer-nav.menu li.menu-item {
	float: left;
	position: relative;
}


ul#menu-footer-nav.menu li.menu-item a {
  	line-height: 5px;
	position: static;
	padding: 0px 3px 0px 0px;
}


ul#menu-footer-nav.menu li.menu-item:after {
    content: "|";
    
    
}


ul#menu-footer-nav.menu li.menu-item:last-child:after {
    	content: "";
}

    
    .social-foot{margin-bottom:40px;padding-left:25px;padding-top:30px}

    .social-foot,.newslatter-foot{position:relative;z-index:1}
.module-footer .footer-top{padding-left:4%;padding-right:4%;padding-top:48px;padding-bottom:24px;overflow:hidden;background-color:#222}
.col{float:left}

#footer #footer-nav .menu-item-172 {
  display: none;
}

	.entry-meta{display: none!important}



.uk-container {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 980px;
  padding: 0 25px;
}


.uk-container:before,
.uk-container:after {
  content: "";
  display: table;
}

.uk-container:after {
  clear: both;
}


.uk-container-center {
  margin-left: auto;
  margin-right: auto;
}


.wk-slideshow-katana .uk-container {
  position: relative;
  padding: 0 !important;
}
#tve_eight_set ol.thrv_wrapper{font-size:16px;margin-left:0;margin-bottom:0;padding-left:20px;padding-bottom:0;text-align:left}
#tve_eight_set ol.thrv_wrapper li{font-family:'Open Sans', sans-serif;color:#464646;font-size:inherit;font-weight:400;line-height:20px;padding-left:10px;position:relative}
#tve_eight_set #tve_editor ul.thrv_wrapper li{margin-bottom:15px}
#tve_eight_set ul.thrv_wrapper{font-size:16px;list-style-type:none;margin-left:20px;margin-bottom:30px;padding-left:0;padding-bottom:0;text-align:left}
#tve_eight_set ul.thrv_wrapper li{font-family:'Open Sans', sans-serif;color:#464646;font-size:inherit;font-weight:400;list-style-type:disc;line-height:20px;padding-left:10px}
#tve_eight_set ul.thrv_wrapper li:before{display:none}
body .thrv_wrapper.thrv-leads-slide-in,body .thrv_wrapper.thrv-leads-ribbon,body .thrv_wrapper.thrv-leads-widget,body .thrv_wrapper.thrv-leads-screen-filler{margin:0}
.tve_editor_main_content .thrv_wrapper{padding:0}
.tve_editor_main_content .thrv_wrapper.thrv_content_reveal{padding:1px}
.thrv-leads-form-box.thrv_wrapper{background-color:#dedede;padding:20px}
.thrv-leads-screen-filler.thrv_wrapper{padding:0}
.tve-sl-open.stl-anim-rotational .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:scale(1) rotate(0deg);-moz-transform:scale(1) rotate(0deg);-ms-transform:scale(1) rotate(0deg);-o-transform:scale(1) rotate(0deg);transform:scale(1) rotate(0deg);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-zoom_in .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-zoom_out .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_top .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_bot .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateY(0);-moz-transform:translateY(0);-ms-transform:translateY(0);-o-transform:translateY(0);transform:translateY(0);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_left .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);-webkit-transition:none;-moz-transition:none;transition:none}
.tve-sl-open.stl-anim-slide_right .tve-leads-triggered .thrv-leads-screen-filler.thrv_wrapper{-webkit-transform:translateX(0);-moz-transform:translateX(0);-ms-transform:translateX(0);-o-transform:translateX(0);transform:translateX(0);-webkit-transition:none;-moz-transition:none;transition:none}
.thrv_wrapper .alignnone{margin:10px}
.thrv_wrapper .aligncenter{display:block;margin-left:auto;margin-right:auto}
.thrv_wrapper.aligncenter{display:block;margin-left:auto;margin-right:auto}
.thrv_wrapper .alignright{float:right;margin:10px 0 10px 20px}
.thrv_wrapper.alignright{float:right;margin:10px 0 10px 20px}
.thrv_wrapper .alignleft{float:left;margin:10px 20px 10px 0}
.thrv_wrapper.alignleft{float:left;margin:10px 20px 10px 0}
.thrv_wrapper.thrv_contentbox_shortcode{position:relative}
#tve_editor ol.thrv_wrapper,#tve_editor ul.thrv_wrapper{line-height:1.4em}
#tve_editor ol.thrv_wrapper li,#tve_editor ul.thrv_wrapper li{margin-bottom:10px}
.thrv_wrapper div{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;-ms-box-sizing:content-box;box-sizing:content-box}
.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-inner-wrap,.thrv_wrapper.tve_wp_shortcode .ui-social-locker-button-overlay{box-sizing:border-box !important}
.thrv_wrapper,.ignore_during_draggable{margin-top:20px;margin-bottom:20px;padding:1px}
.tve_gr .tve_gri .thrv_wrapper{margin:0}
.thrv_wrapper.tve_image_caption{padding:0;max-width:100%;box-sizing:content-box !important}
.thrv_wrapper.tve_image_caption.fwi{max-width:none;width:auto !important}
.thrv_wrapper.tve_image_caption.fwi img{width:auto !important}
.thrv_wrapper.tve_image_caption img.alignright,.thrv_wrapper.tve_image_caption img.aligncenter,.thrv_wrapper.tve_image_caption img.alignleft{margin:0}
.thrv_wrapper.tve_image_caption .tve_image_frame{display:block;max-width:100%}
.thrv_wrapper.tve_image_caption .tve_image{display:block;padding:0;max-width:100%;height:auto}
.thrv_wrapper.tve_image_caption .wp-caption-text{margin:0;font-size:14px;font-style:italic;color:#696969;padding:5px 0 0 0;max-width:100%}
.thrv_wrapper.tve_image_caption.img_style_dark_frame{border:5px solid #202020;padding:0}
.thrv_wrapper.tve_image_caption.img_style_framed{padding:5px;border:1px solid #e7e7e7;border-radius:1px}
.thrv_wrapper.tve_image_caption.img_style_lifted_style1 .tve_image{box-shadow:4px 4px 6px -3px #333}
.thrv_wrapper.tve_image_caption.img_style_polaroid{background:#fff;padding:15px;box-shadow:1px 1px 3px -1px #777}
.thrv_wrapper.tve_image_caption.img_style_rounded_corners .tve_image{border-radius:10px}
.thrv_wrapper.tve_image_caption.img_style_circle .tve_image{border-radius:50%}
.thrv_wrapper.tve_image_caption.img_style_caption_overlay{position:relative;padding-left:0;padding-right:0}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame{max-width:100%;position:relative;display:inline-block;z-index:1}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:before,.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:after{z-index:-1;position:absolute;content:"";left:14px;width:60%;bottom:8px;background:#555;background:rgba(0,0,0,0.7);box-shadow:0 0 8px 9px rgba(0,0,0,0.7);-webkit-transform:rotate(-2deg);-moz-transform:rotate(-2deg);-ms-transform:rotate(-2deg);-o-transform:rotate(-2deg);transform:rotate(-2deg);border:0}
.thrv_wrapper.tve_image_caption.img_style_lifted_style2 .tve_image_frame:after{-webkit-transform:rotate(2deg);-moz-transform:rotate(2deg);-ms-transform:rotate(2deg);-o-transform:rotate(2deg);transform:rotate(2deg);right:14px;left:auto}
.thrv_wrapper.tve-flexible-container iframe{margin:20px}
.thrv_icon.thrv_wrapper{margin:0;padding:0}
.thrv_wrapper .tve-hyperlinks-lightbox-wrapper,#tve_lightbox_content .tve-hyperlinks-lightbox-wrapper{min-width:800px}
.thrv_wrapper [class^="icon-"],.thrv_wrapper [class*=" icon-"],#tve_lightbox_content [class^="icon-"],#tve_lightbox_content [class*=" icon-"]{border-radius:0;background:transparent}
body .tve_shortcode_editor .thrv_wrapper .lightSec{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .lightSec p span{color:inherit}
body .tve_shortcode_editor .thrv_wrapper .lightSec span.tve_ct_title{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .lightSec .tve_faqI{color:#333}
body .tve_shortcode_editor .thrv_wrapper .darkSec{color:#333}
body .tve_shortcode_editor .thrv_wrapper .darkSec p span{color:inherit}
body .tve_shortcode_editor .thrv_wrapper .darkSec span.tve_ct_title{color:#fff}
body .tve_shortcode_editor .thrv_wrapper .darkSec .tve_faqI{color:#333}
#tve_editor .thrv_widget_menu.thrv_wrapper .tve-m-trigger{display:none}
#tve_editor .thrv_widget_menu.thrv_wrapper.tve_center{display:table;margin-left:auto !important;margin-right:auto !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu{position:relative;margin:0;padding:0 0 0 1em;list-style-type:none;list-style-image:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu ul{margin:0;padding:0 0 0 1em;list-style-type:none;list-style-image:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu li{margin:0}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu li:before{content:'';display:none}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu a{color:#373737;text-decoration:none;display:inline-block;line-height:1;padding:10px 0;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a{background-color:inherit !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a:before{display:inline-block;position:absolute;top:10px;left:-1em;font-family:'thrvicomoon' !important;content:"\e603";height:1em;line-height:1em}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_vertical a:hover{background-color:inherit !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal{z-index:3;padding:0}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal li{display:inline-block;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper .thrive-shortcode-html{padding-top:1px;position:relative}
#tve_editor .thrv_widget_menu.thrv_wrapper.tve_center,#tve_editor .thrv_widget_menu.thrv_wrapper.tve_left,#tve_editor .thrv_widget_menu.thrv_wrapper.tve_right{display:block;float:none}
#tve_editor .thrv_widget_menu.thrv_wrapper .tve-m-trigger.t_tve_horizontal{border-radius:4px;box-sizing:content-box !important;border-width:1px;border-style:solid;display:inline-block;float:right;font-size:33px;height:30px;line-height:30px;margin:0;padding:8px;text-align:center;text-decoration:none;width:33px}
#tve_editor .thrv_widget_menu.thrv_wrapper ul{max-width:none !important;width:100% !important;box-sizing:border-box !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul li,#tve_editor .thrv_widget_menu.thrv_wrapper ul a{display:block !important;box-sizing:border-box !important}
#tve_editor .thrv_widget_menu.thrv_wrapper ul.tve_w_menu.tve_horizontal.tve-m-expanded{-webkit-transition:max-height 0.3s;-moz-transition:max-height 0.3s;transition:max-height 0.3s;max-height:1200px;border:1px solid #b4b4b4;top:49px !important}
.thrv_data_element.thrv_wrapper.aligncenter{display:table}
.thrv_wrapper .wistia_responsive_padding{box-sizing:border-box;height:100%;padding-bottom:56.25%}


.text
{
	color: #52667C;
	font-size: 9pt;
	font-family: Arial;
	text-decoration: none;
}

.vc_non_responsive .vc_row .vc_col-sm-12 {
  position: relative;
  float: left;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

  .vc_col-sm-12 {
    width: 100%;
  }
.region-header ul.menu li{float:left;display:block;overflow:hidden;list-style-type:none;padding:0 10px;margin:0;border-right:1px solid #6a87a3;}
.region-header ul.menu li.first{padding:0 10px 0 0;}
.region-header ul.menu li.last{border-right:none;}
.page-catalog #main .region,.page-catalog-filtered #main .region,.page-products #main .region{display:table;width:100%;}
.page-catalog-filtered #main .region .view-uc-catalog-terms-filtered{display:table-row;}
.page-catalog-filtered #main .region .view-uc-catalog-terms-filtered .view-header,.page-catalog-filtered #main .region .view-uc-catalog-terms-filtered .view-content{display:table-cell;vertical-align:top;width:100%;}
.page-catalog-filtered #main .region .view-uc-catalog-terms-filtered .view-header{display:block;min-width:175px;max-width:250px;box-sizing:border-box;vertical-align:top;padding-right:15px;}
.region-home-area-1-b{height:138px;}
.home-block-area.last .region{width:285px;display:table-cell;}
.home-block-area.last .region.region-home-area-3{padding-right:20px !important;}
.home-block-area .region-home-area-3{padding-bottom:20px;}
.page-catalog #main .region #block-block-35,.page-catalog #main .region .uc-catalog-terms,.page-products #main .region .view-uc-catalog{display:table-row;}

#content .wp-pagenavi .page,
#content .wp-pagenavi a {
	padding: 4px 10px;
	color: #999999;
	border: 1px solid #EAEAEA;
}

#content .wp-pagenavi .current,
#content .wp-pagenavi a:hover {
	padding: 4px 10px;
	color: #FFFFFF;
	background-color: #0FBE7C;
	border: 1px solid #EAEAEA;
}

#content .wp-pagenavi a,
#content .wp-pagenavi span {
	margin-left: 5px;
	border-radius: 2px;
}

#content .wp-pagenavi span.pages {
	margin-left: 0;
	color: #999999;
	padding: 4px 10px;
	border: 1px solid #EAEAEA;
}

#content .comments-area article header cite a:hover,
#content .comments-area a.comment-edit-link:hover,
#content .comments-area a.comment-permalink:hover {
	color: #0FBE7C;
}



#content .post, #content .page {
	padding-bottom: 45px;
}

.single #content .post {
	padding-bottom: 25px;
}

.single #content .tags {
	margin: 30px 0;
}

.single #content .tags a {
	border: 1px solid #EAEAEA;
	padding: 3px 5px;
	border-radius: 3px;
	color: #666666;
	display: inline-block;
   margin-bottom: 4px;
}

.single #content .tags a:hover {
	color: #0FBE7C;
	text-decoration: none;
}

.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button {
	background: none;
	border: none;
	border-radius: 0;
	box-shadow: none;
	cursor: pointer;
	display: inline-block;
	font-family: inherit;
	font-size: 100%;
	font-weight: bold;
	left: auto;
	line-height: 1em;
	margin: 0;
	overflow: visible;
	padding: 6px 10px;
	position: relative;
	text-decoration: none;
	text-shadow: none;
	white-space: nowrap;
}

.woocommerce a.button:hover,.woocommerce button.button:hover,.woocommerce input.button:hover,.woocommerce #respond input#submit:hover,.woocommerce #content input.button:hover,.woocommerce-page a.button:hover,.woocommerce-page button.button:hover,.woocommerce-page input.button:hover,.woocommerce-page #respond input#submit:hover,.woocommerce-page #content input.button:hover {
	background: none;
	-webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:0 0 2px rgba(0, 0, 0, 0.6);
	box-shadow:0 0 2px rgba(0, 0, 0, 0.6);
	background-color: #0FBE7C;
}

.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty { height: 46px; }

.woocommerce .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page #content .quantity .minus { height: 24px; }

.woocommerce table.cart img, .woocommerce #content table.cart img, .woocommerce-page table.cart img, .woocommerce-page #content table.cart img {
	padding-left: 3px;
	padding-top: 20px;
	width: 90px;
}

.woocommerce table.cart td.actions .coupon .input-text, .woocommerce #content table.cart td.actions .coupon .input-text, .woocommerce-page table.cart td.actions .coupon .input-text, .woocommerce-page #content table.cart td.actions .coupon .input-text {
	height: 52px;
	line-height: 1.5;
	padding: 8px 20px;
	width: 170px;
}

.woocommerce-page #content .post, .woocommerce-page #content .page {
   padding-bottom: 15px;
}

			#content .comments-area a.comment-permalink:hover { color: #971b2f; }

			#content .wp-pagenavi .current, #content .wp-pagenavi a:hover { background-color: #971b2f; }
.entry-meta,.single #content .tags a{border:1px solid #eaeaea}



.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height:1%;
}


.right_box { color: #0033CC; background-color: #6CF; width: 50%; font-weight: bold; font-size: 14px; line-height: 110%;  padding: 5px; margin: 5px; border: 2px solid #C00; float: left; }

#megaMenu li.menu-item.ss-nav-menu-mega-floatRight{
	float:right;
}


#megaMenu ul.megaMenu li.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item{
	min-width:0;
	white-space:normal;
}
#home-menu #block-system-main-menu li.first a{border-radius:10px 0 0 0;}
.panel-hp2col .panel-col-last .first .pane-content{padding:0px;}
.panel-hp2col .panel-col-first .first .pane-content{padding:0 0 0 5px;}


div.bottom_boxes div.bottom_box {
    padding:30px 25px;
    width:280px;
    float:left;
    border-left:#f2ebf3 3px solid;
}


div.bottom_boxes div.bottom_box h3 {
    margin:0 0 20px 0;
}


div.bottom_boxes div.bottom_box a.readmore {
    font-style:italic;
    font-weight:bold;
    color:#56514F;
    text-decoration:underline;
}


div.bottom_boxes div.bottom_box a:hover.readmore {
    text-decoration:none;
}


div.bottom_boxes div.bottom_box p {
    margin:0 0 18px 0;
}


div.bottom_boxes div.bottom_box.first {
    border:0;
    padding-left:19px;
    margin-left:0;
}


.home .slide-image {
  	background-image: none;
}


.slide .slide-content.entry .title {
  	color: #FFFFFF;
  	font-size: 33px;
  	line-height: 1em;
  	margin-bottom: 10px;
  	margin-left: 0;
  	margin-right: 0;
  	margin-top: 0;
}


.slide .entry h2.title a {
  	color: #FFFFFF !important;
	font-weight: normal !important;
	font-style: italic !important;
	font-family: georgia, serif !important;
}


.slide .slide-content.entry {
  	background-color: rgba(0, 0, 0, 0.4);
  	bottom: 40px;
  	font-size: 16px;
  	left: 0;
  	padding-bottom: 10px;
  	padding-left: 20px;
  	padding-right: 20px;
  	padding-top: 20px;
  	position: absolute;
  	width: 720px !important;
	
}


.slide .entry, .slide .entry p {
  	font-size: 19px;
	color: #fff !important;
}



	
.flexbox, .site-title {
  display: table;
  width: 100%; }



html.flexbox, html.site-title {
  display: block;
  width: auto; }

.article__header .is_iexplore .flexbox, .article__header .is_iexplore .site-title, .article__header .is_iexplore .flexbox__item, .article__header .is_iexplore .site-logo {
  pointer-events: none; }

  .article__header.article__header--page .flexbox, .article__header.article__header--page .site-title {
    position: relative;
    height: 100%;
    z-index: 10; }



.site-title {
  height: 72px;
  margin: 0; }
 
.site-title--image img { max-height: 90px; }
.mk-header-inner,.header-sticky-ready .mk-header-inner,.header-style-2.header-sticky-ready .mk-classic-nav-bg{border-bottom:1px solid #ededed;}
.header-style-4.header-align-left .mk-header-inner,.header-style-4.header-align-center .mk-header-inner {border-bottom:none;border-right:1px solid #ededed;}
.header-style-4.header-align-right .mk-header-inner {border-bottom:none;border-left:1px solid #ededed;}
.header-style-1 .mk-header-start-tour,.header-style-3 .mk-header-start-tour,.header-style-1 .mk-header-inner #mk-header-search,.header-style-1 .mk-header-inner,.header-style-1 .mk-search-trigger,.header-style-3 .mk-header-inner,.header-style-1 .header-logo,.header-style-3 .header-logo,.header-style-1 .shopping-cart-header,.header-style-3 .shopping-cart-header,.header-style-1 #mk-header-social.header-section a,.header-style-2 #mk-header-social.header-section a,.header-style-3 #mk-header-social.header-section a{height: 90px;line-height:90px;}
.header-style-2 .mk-header-inner{line-height:90px;}
.header-style-1 .mk-header-inner #mk-header-search,.header-style-2 .mk-header-inner #mk-header-search,.header-style-3 .mk-header-inner #mk-header-search{display:none !important;}
.mk-header-inner{padding-top:0 !important;}
.header-style-4 .mk-header-inner {width: auto !important;position: relative !important;overflow: visible;padding-bottom: 0;}
.admin-bar .header-style-4 .mk-header-inner {top:0 !important;}
  .mk-transparent-header .remove-header-bg-true#mk-header:not(.header-sticky-ready) .mk-header-inner {    border: 0;  }
 
   
  .more, .more:hover { text-decoration:underline; }


.single-group .group .img-wrapper img {
	width: auto;
	display: block;
	margin: auto;
}

  .our-partner .img-wrapper {
    background-position: center center;
    background-repeat: no-repeat;
    border: 1px solid #163a54;
    height: 143px; }

    .our-partner .img-wrapper a {
      display: block;
      width: 100%;
      height: 100%; }

    .our-partner .img-wrapper img {
      display: none; }

  .introduction .img-wrapper {
    text-align: center;
    padding-left: 8px; }

    .our-group .group .img-wrapper {
      text-align: center;
      margin-bottom: 38px;
      min-height: 102px; }

  .page-template-template-join-us #contents-holder .img-wrapper {
    width: 100%;
    margin-bottom: 20px; }

    .page-template-template-join-us #contents-holder .img-wrapper img {
      width: 100%; }

  .single-team-member .team-member .img-wrapper {
    float: left;
    width: 255px; }

    .single-team-member .team-member .img-wrapper img {
      width: 100%; }



.partner-content .img-wrapper {
  text-align: center;
  float: left;
  width: 170px;
  padding-top: 60px;
  position: relative;
  z-index: 1; }

.single-group .group .img-wrapper {
  float: left;
  width: 185px; }
.image-right,p.right,img.right{float:right;margin:0 0 12px 12px;clear:right}
img.right,.float-right{margin:.5em 0 .5em 1em;float:right;}
.columns_holder:after,.compare-panel_body:after,.data-error_item:after,.header_content:after,.input-info:after,.region-selector_holder:after,.tips:after,.tips_item:after{clear:both}
.compare-panel_body:after,.compare-panel_body:before,.data-error_item:after,.data-error_item:before,.header_content:after,.header_content:before,.input-info:after,.input-info:before,.region-selector_holder:after,.region-selector_holder:before,.tips:after,.tips:before,.tips_item:after,.tips_item:before{display:table;content:''}
.compare-panel_body{overflow:hidden;max-height:0;opacity:0;transition:max-height .3s ease,opacity .3s ease}
.compare-panel__opened .compare-panel_body{max-height:2000px;opacity:1}

.timeline-items .inner-content .bg-img{position: absolute;bottom:0;left: 50%;margin-left:-710px; width:400px;height:460px;-webkit-transition: all 0.35s linear; -moz-transition: all 0.35s linear; -o-transition: all 0.35s linear; -ms-transition: all 0.35s linear; transition: all 0.35s linear;z-index:1;}

a#start .big {
	display: block;
	font-weight: bold;
	font-size: 20px;
}

.menu-item-has-children .sub-menu li .sub-menu li {
    width: 230px !important;
}
.sidebar__ads-block{margin:0 auto;display:block;overflow:hidden}
.sidebar__ads-block .even{margin-right:0}
.sidebar__ads-block a.adhere{margin-right:0}
.tiled-gallery .gallery-group{float:left;position:relative;}


.referral-program .title-row{
	margin-bottom: 25px;
}


.referral-program .title-row p{
	text-align: center;
}


.referral-program .title-row p:first-child{
	font-family: 'museoSlabSemiBold', verdana, helvetica, sans-serif;
	font-size: 28px;
	color: #f79028;
}


.referral-program .referral-bkgd-2 .title-row p:nth-child(2),
.referral-program .referral-bkgd-2 .title-row p:nth-child(3){
	color: #fff;
}


.referral-program .title-row p:nth-child(2),
.referral-program .title-row p:nth-child(3){
	font-family: 'OpenSansSemiBoldItalic', verdana, helvetica, sans-serif;
	color: #575a5d;
	font-size: 15px;
}


.sub-content aside figure figcaption .title {
    display: block;
    font-style: italic;
}


footer[role=contentinfo] .footer-nav ul li.title {
    font-family: "OpenSansBold", "Lucida Grande", Lucida, Verdana, sans-serif;
    font-size: 18px;
    color: #f1ece5;
    margin: 0 0 10px 0;
}


#copyright-and-horizontal-menu
{
	background: #10181F;
}


#copyright-and-horizontal-menu .nav-pills
{
	text-align: right;
	float: right;
}
